<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc8b59007c6073330ecc5e13984ebd4a">
  <dict>
    <!--2019-03-15 16:39:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 16:39:28.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
